@import '../../../assets/_variables';

.box{
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 10px;
    border-radius: 8px;
    border: 4px solid $primary;
    align-items: center;
    justify-content: center;
    min-width: 300px;
    min-height: 150px;
    overflow: hidden;
    
}